:root {
	--text-normal: "Onest" !important;
		--text-title: "Onest" !important;
		--clr-primary: #8472a2;
		--clr-secondary: #b9c3de;
		--clr-base: #333;
		--lg-normal: 18px;
		--lg-small: 16px;
		--light: 300;
		--normal: 400;
		--bold: 700;
		--leading-tight: 1.3;
		--leading-normal: 1.5;
		--leading-spaced: 1.7;
	}
	.background-section, 
	.background-section img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.link, .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 9;
	}


	button.slide-arrow {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 50%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-left' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		filter: invert(1);
		background-size: contain;
		left: 0;
		transform: translate(0, -50%);
		border: unset;
		box-shadow: unset;
		outline: unset;
	}

	button.slide-arrow.next-arrow {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
		left: unset;
		right: 0;
	}



	.home .slick-dots {
		display: flex !important;
		justify-content: center;
		width: 100%;
		margin-top: 30px;
		gap: 5px;
		list-style: none;
		padding: 0 !important;
	}

	.home .slick-dots li button {
		width: 12px;
		height: 12px;
		padding: 0;
		border-radius: 50%;
		border: unset;
		text-indent: -99999px;
		background: var(--clr-primary);
			transition: .5s;
			opacity: .5;
			min-width: 12px;
			}

	.home .slick-dots li {
		height: 12px;
		min-width: 12px;
		padding: 0 !important;
		margin: 0 !important;
	}

	.home .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 5px;
		opacity: 1;
		background: var(--clr-primary);
			}
	#menu_container {
		padding-top: 50px;
	}

	#menu_container .mm-listview li a {
		font-size: 16px;
		line-height: 1;
		letter-spacing: initial !important;
	}

	.mm-panel .mob-menu a {
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.mm-panel {
		padding-left: 0;
		padding-right: 0p;
	}

	a.mm-navbar__title {
		font-size: 16px;
	}


	.ry-btn {
		font-size: 18px !important;
		padding: 10px 35px;
		text-transform: uppercase;
		line-height: 1;
		letter-spacing: 1px;
		font-weight: 300;
		border: 1px solid transparent !important;
		min-width: 200px;
		border-radius: 10px !important;
		font-weight: 400;
		height: auto;
		min-height: 58px;
	}

	.ry-btn.btn-transparent:not(:hover) {
		border-color: #b6916a;
		background: transparent !important;
		color: #121212 !important;
	}

	.ry-btn.btn-center {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.ry-btn.ry-btn-primary:hover {
		border: 1px solid #0f0f0f !important;
		background: transparent !important;
		color: #0f0f0f !important;
	}
	.ry-btn.ry-btn-white:hover {
		border: 1px solid #fff !important;
		background: transparent !important;
		color: #fff !important;
	}

	.module-hero .photo {
		position: relative;
		padding-bottom: 120vh;
	}

	.module-hero .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: bottom;
	}

	.module-hero .hero-text {
		position: absolute;
		bottom: 310px;
	}

	.module-hero .hero-text h1 {
		font-size: 120px;
		font-weight: 100 !important;
		text-transform: uppercase;
		letter-spacing: -2px;
		color: #fff;
		line-height: 1;
	}

	.module-hero .hero-text h1 {}

	.module-welcome.custom {
		padding: 200px 0 100px;
	}

	.module-welcome.custom .ry-container {
		max-width: 1080px;
		width: 90%;
	}

	.ry-headline h2 {
		font-size: 60px;
		line-height: 1.1;
		font-weight: 100 !important;
		letter-spacing: -2px;
		color: #545b71;
	}

	.ry-headline h2 .span-1 {
		display: block;
		font-size: 26px;
		letter-spacing: 1.5px;
		text-transform: uppercase;
		font-weight: 100;
		color: #8673a0;

	}

	.module-welcome.custom .ry-headline h2 .span-1 {
		margin-top: 20px;
	}

	.module-welcome.custom  .video-wrapper {
		margin-top: 40px;
	}

	img.img-responsive {}

	.module-welcome.custom .video-wrapper .photo img {
		max-width: unset !important;
		margin: 0 !important;
	}

	.module-welcome.custom .video-wrapper {
		max-width: 960px;
		padding: 10px;
		border: 1px solid #8472a2;
	}

	.module-welcome.custom .content {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.module-welcome.custom .ry-text p {
		max-width: 960px;
		margin-top: 40px;
		margin-bottom: 50px;
	}

	.module-welcome.custom .video-wrapper .photo {
		position: relative;
	}

	.module-welcome.custom .video-wrapper .photo:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 90px;
		height: 90px;
		background: #8472a2c7;
		border-radius: 50%;
	}

	.module-welcome.custom .video-wrapper .photo:after {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 50px;
		height: 50px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-play-fill' viewBox='0 0 16 16'%3E%3Cpath d='m11.596 8.697-6.363 3.692c-.54.313-1.233-.066-1.233-.697V4.308c0-.63.692-1.01 1.233-.696l6.363 3.692a.802.802 0 0 1 0 1.393'/%3E%3C/svg%3E");
		background-size: contain;
		filter: invert(1);
	}

	.ry-text p {
		line-height: 1.6;
		font-size: 18px;
		color: #545b71;
	}


	.module-services.custom {
		padding: 100px 0;
	}

	.module-services.custom .button-wrapper {
		display: flex;
		justify-content: center;
		margin-top: 25px;
		gap: 60px;
		position: relative;
	}

	.module-services.custom .button-wrapper button {
		background: transparent;
		border: unset;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: 500;
		color: #b9c3de;
		transition: .5s;
		padding: 0;
		line-height: 1;
	}

	.module-services.custom .button-wrapper button.active {
		color: #8472a2;
		text-decoration: underline;
		text-underline-offset: 2px;
	}

	.module-services.custom .button-wrapper:before {
		position: absolute;
		left: 48.7%;
		width: 1px;
		height: 20px;
		transform: translate(-50%, 0);
		background: #b9c3de;
		content: "";
	}

	.module-services.custom .switcher-box {
		padding-top: 60px;
	}

	.module-services.custom .switcher-box .ry-flex {
		gap: 30px;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each:nth-child(odd) {top: 50px;}

	.module-services.custom .switcher-box .ry-flex .ry-each .photo {
		padding-bottom: 520px;
		position: relative;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .title {
		position: absolute;
		top: 96%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
		font-size: 28px;
		color: #fff;
		line-height: 1;
		letter-spacing: -0.5px;
		min-width: 190px;
		transition: .5s;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .title:after {
		content: "";
		width: 60px;
		display: block;
		height: 60px;
		background: #b9c3de;
		border-radius: 50%;
		margin: auto;
		margin-top: 30px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
		background-position: center;
		background-size: 20px;
		background-repeat: no-repeat;
		opacity: 0;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each:hover .title {
		top: 50%;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each {
		position: relative;
	}

	.module-services.custom .switcher-box .ry-flex {
		padding-bottom: 150px;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .photo:before {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		width: calc(100% + 20px);
		height: calc(100% + 20px);
		border: 1px solid #86a5aa;
		transform: translate(-50%, -50%);
		opacity: 0;
		transition: .2s;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each .photo:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #8472a2c2;
		opacity: 0;
		transition: .2s;
	}

	.module-services.custom .switcher-box .ry-flex .ry-each:hover .photo:after,
	.module-services.custom .switcher-box .ry-flex .ry-each:hover .photo:before,
	.module-services.custom .switcher-box .ry-flex .ry-each:hover .title:after {
		opacity: 1;
	}
	.module-services.custom .switcher-box .ry-flex .ry-each {
		width: calc(20% - 25px);
	}

	.module-services.custom .switcher-box .ry-flex {
		justify-content: center;
	}
	#team-wrap {
		background: #fff !important;
	}

	.module-team {
		padding: 100px 0 220px;
	}


	.module-team .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-team .ry-container .team-wrapper {
		padding: 95px 95px 95px 140px;
		position: relative;
	}

	.module-team .ry-container .team-wrapper .ry-headline h2 {
		text-align: left;
	}

	.module-team .ry-container .team-wrapper .ry-headline h2 .span-1 {
		margin-bottom: 10px;
		color: #b9c3de;
	}

	.module-team .ry-container .team-wrapper .ry-headline h2 .span-2 {
		display: block;
		font-size: 24px;
		letter-spacing: 1.5px;
		text-transform: uppercase;
		font-weight: 400;
		color: #8472a2;
		margin-top: 15px;
	}

	.module-team .ry-container .team-wrapper .ry-text p {
		margin: 20px 0 30px;
	}

	.module-team .ry-container .team-wrapper .each-wrapper .ry-flex .details {
		max-width: 600px;
		width: 60%;
	}

	.module-team .ry-container .team-wrapper .each-wrapper .ry-flex .photo {
		max-width: 320px;
		width: 40%;
		background: #b9c3de;
		padding-bottom: 475px;
		height: 0;
		border-radius: 170px;
	}

	.module-team .ry-container .team-wrapper .each-wrapper .ry-flex {
		align-items: center;
	}

	.module-team .ry-container .ry-content {
		position: relative;
	}

	.module-team .ry-container .ry-content:before {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: calc(100% + 20px);
		height: calc(100% + 20px);
		border: 1px solid #8472a2;
	}
	.module-team .ry-container .team-wrapper:before {
		content: "";
		position: absolute;
		left: -61px;
		width: 61px;
		height: 100%;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-80613d36-4fe5-42fe-9e26-555d0975ae0b/HomeAssets/dr_shadow_left.png);
		top: 50%;
		transform: translate(0, -50%);
	}

	.module-team .ry-container .team-wrapper:after {
		content: "";
		position: absolute;
		right: -61px;
		width: 61px;
		height: 100%;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-80613d36-4fe5-42fe-9e26-555d0975ae0b/HomeAssets/dr_shadow_right.png);
		top: 50%;
		transform: translate(0, -50%);
	}
	.module-testimonials.custom {
		padding: 230px 0 200px;
		background: #8472a2;
	}

	.module-testimonials.custom .ry-headline h2 {
		text-align: center;
		color: #fff;
	}

	.module-testimonials.custom .ry-headline h2 .span-1 {
		margin-bottom: 30px;
		color: #b9c3de;
	}

	.module-testimonials.custom .comment .ry-text p {
		max-width: 920px;
		margin: auto;
		text-align: center;
		font-size: 20px;
		color: #fff;
		line-height: 1.4;
	}

	.module-testimonials.custom .ry-name {
		margin: 30px 0 50px;
	}

	.module-testimonials.custom .ry-name .star-wrapper {
		display: flex;
		justify-content: center;
		gap: 10px;
	}

	.module-testimonials.custom .ry-name .star-wrapper svg {
		width: 20px;
		height: 20px;
		fill: #fecc0b;
	}

	.module-testimonials.custom .ry-name {
		display: flex;
		flex-direction: column;
	}

	.module-testimonials.custom .ry-name h5 {
		margin-top: 20px;
		font-size: 22px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		font-weight: 300 !important;
		line-height: 1 !important;
	}

	.module-testimonials.custom  .testimonials-block {
		margin-top: 60px;
	}

	.module-testimonials.custom .testimonials-block .carousel-control {
		/* display: none; */
		background: transparent;
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.module-testimonials.custom .testimonials-block .carousel-control:before {
		padding: 15px;
		opacity: 0.5 !important;
	}
	.module-testimonials.custom .testimonials-block .carousel-control:hover:before {
		opacity: 1 !important; 
	}
	.module-testimonials.custom .ry-container {
		max-width: 1180px;
		width: 90%;
	}

	.module-testimonials.custom .testimonials-block .carousel-indicators {
		display: none !important;
	}

	.module-testimonials.custom .qoute-block {
		max-width: 640px;
		margin: auto;
		margin-top: 30px;
		position: relative;
	}

	.module-testimonials.custom .testimonials-wrapper {
		display: flex;
		flex-direction: column;
	}

	.module-testimonials.custom .qoute-block img {
		width: 30px;
		margin: auto;
	}

	.module-testimonials.custom .qoute-block:before, .module-testimonials.custom .qoute-block:after {
		content: "";
		position: absolute;
		left: 0;
		width: calc(50% - 45px);
		height: 1px;
		background: #fff;
		opacity: .2;
		top: 48%;
	}

	.module-testimonials.custom .qoute-block:after {
		right: 0;
		left: unset;
	}

	.module-map.custom {
		margin-top: -2px;
		padding: 200px 0 270px;
		position: relative;
		margin-bottom: -120px;
	}

	.module-map.custom .left-block {
		width: 40%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: linear-gradient(45deg, #b9d5ed, #c8cfec);
	}

	.module-map.custom  .content {
		max-width: 740px;
		width: 50%;
		position: relative;
	}

	.module-map.custom .content:before {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		width: calc(100% + 20px);
		height: calc(100% + 20px);
		border: 1px solid #b9c3de;
		transform: translate(-50%, -50%);
	}

	.module-map.custom .each-background {
		position: absolute;
		top: 0;
		width: 60%;
		height: 100%;
		right: 0;
	}

	.module-map.custom .each-background #mapPIN {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.module-footer .footer-top {
		padding: 180px 0 60px;

	}

	.module-footer .footer-top .group .each.socmed .photo img {
		max-width: 300px;
		margin: auto;
	}

	.module-footer .footer-top .group:not(:last-child) {
		margin-bottom: 60px;
	}

	.module-footer .footer-top .group .custom-soc {
		padding: 30px 0 0;
	}

	.module-footer .footer-top .group .custom-soc .social-inner-wrap {
		gap: 20px;
	}

	.module-footer .footer-top .group .custom-soc .social-inner-wrap li {
		margin: 0;
		width: auto;
		height: auto;
		overflow: unset;
	}

	.module-footer .footer-top .group .custom-soc .social-inner-wrap li a {
		min-width: 50px;
		height: 50px;
		display: flex;
		background: transparent;
		border: 1px solid #8272a0;
		border-radius: 50%;
	}

	.module-footer .footer-top .group .custom-soc .social-inner-wrap li a svg {
		width: 20px;
		height: 20px;
		fill: #8272a0;
	}

	.module-footer .footer-top .group .each.each-logo {
		max-width: 240px;
		display: flex;
		flex-direction: column;
		gap: 40px;
	}

	.module-footer .footer-top .group .each .title {
		font-size: 34px;
		letter-spacing: -0.5px;
		margin-bottom: 35px;
		font-weight: 300 !important;
	}

	.module-footer .footer-top .group .each  .with-icon {
		display: flex;
		gap: 20px;
	}

	.module-footer .footer-top .group .each .with-icon .icon {
		width: 40px;
		min-width: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 40px;
		background: #dde5f0;
		border-radius: 50%;
	}

	.module-footer .footer-top .group .each .with-icon .icon svg {
		width: 18px;
		height: 18px;
		fill: #8472a2;
	}

	.module-footer .footer-top .group .each .with-icon:not(:last-child) {
		margin-bottom: 40px;
	}

	.module-footer .footer-top .group .each {
		max-width: 390px;
	}

	.module-footer .footer-top .group .each .with-icon .text, 
	.module-footer .footer-top .group .each .with-icon .text a {
		font-size: 20px;
		letter-spacing: -0.5px;
		line-height: 1.3;
		color: #444;
	}

	.module-footer .footer-top .group .each .with-icon .text .span-1 {
		display: block;
		font-size: 15px;
		text-transform: uppercase;
		margin-bottom: 3px;
	}

	.module-footer .footer-top .group .each .with-icon .text.phone a,
	.module-footer .footer-top .group .each .with-icon .text.phone {
		font-size: 30px;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul {
		list-style: none;
		padding-left: 0;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li {
		display: flex;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
		min-width: 160px;
		line-height: 1;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li .span-3 {
		text-align: right;
	}

	.module-footer .footer-top .group .each .with-icon .text.hours ul li:not(:last-child) {
		margin-bottom: 15px;
	}

	.module-footer .footer-bottom {
		padding: 30px 0;
		background: #e7f1f6;
	}

	.module-footer .footer-bottom .content {
		display: flex;
		justify-content: space-between;
	}

	.module-footer .footer-bottom .content .ry-left, .module-footer .footer-bottom .content .ry-right {
		max-width: max-content;
	}

	.module-footer .footer-bottom .content * {
		font-size: 16px;
		color: #333;
	}

	.module-footer .footer-bottom .content p {
		letter-spacing: -0.5px;
	}

	.module-footer .footer-bottom .content .powered {
		display: flex;
		gap: 10px;
	}

	.module-footer .footer-bottom .content .powered img {
		width: 150px;
		object-fit: contain;
	}
	.module-footer:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-80613d36-4fe5-42fe-9e26-555d0975ae0b/HomeAssets/footer_bg.png);
		background-size: cover;
	}
	.module-34 {
		position: fixed;
		padding-top: 30px;
	}

	.module-34 .ry-header-logo img {
		min-width: 320px;
	}

	.module-34 .ry-header-logo {
		top: 0;
	}

	.module-34 .ry-btn {
		border-radius: 10px !important;
	}

	.module-34 .module-34-top .module-34-top-right .ry-btn-module-34, .module-34 .ry-btn-module-34 {
		border-radius: 10px !important;
		display: flex !important;
		height: 58px;
		align-items: center !important;
		letter-spacing: 1px;
	}

	.module-34 .module-34-top .module-34-top-right .ry-btn-module-34 {
		background: transparent !important;
		border: 1px solid #8472a2;
		color: #8472a2;
		display: flex;
		align-items: center;
	}

	.module-34 .module-34-top .module-34-top-right .ry-btn-module-34 span {
		line-height: 1;
	}

	.module-34 .module-34-top .module-34-top-right .ry-btn-module-34 .icon {
		display: none;
	}

	.module-34 .module-34-top-left .ry-btn-module-34 {
		background: transparent !important;
		padding: 0 !important;
		gap: 15px;
	}

	.module-34 .module-34-top-left .ry-btn-module-34 .icon {
		min-width: 50px;
		height: 50px;
		display: flex;
		align-items: center;
		background: #b9c3de;
		border-radius: 50%;
		justify-content: center;
	}

	.module-34 .module-34-top-left .ry-btn-module-34 .icon i {
		margin: 0;
		color: #333;
		font-size: 20px !important;
	}

	.module-34 .module-34-top-left .ry-btn-module-34 span {
		font-weight: 600;
		font-size: 24px;
		letter-spacing: -0.5px;
		color: #545b71;
	}

	.module-34 .ry-menu a {
		font-size: 22px;
		letter-spacing: 1px;
		color: #585f79 !important;
		font-weight: 500 !important;
	}
	.module-34 {
		padding-top: 0;
	}

	.module-34 .top-header {
		padding: 15px 0;
		background: #8274a0;
		position: relative;
		margin-bottom: 20px;
	}

	.module-34 .top-header .text, .module-34 .top-header .text a {
		font-size: 18px;
		text-transform: uppercase;
		color: #fff;
		line-height: 1;
	}

	.module-34 .top-header .text a {
		color: #f4cfe0;
		text-decoration: underline !important;
		text-underline-offset: 3px;
	}

	.button-drop {
		position: absolute;
		top: -24px;
		right: 0;
	}

	.button-drop > a {
		padding: 20px 25px;
		background: #bbc3db;
		text-transform: uppercase;
		line-height: 1;
		display: flex;
		max-width: max-content;
		font-size: 18px;
		font-weight: 500;
		letter-spacing: 1px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}

	.module-34 .module-34-top .module-34-top-right .ry-btn-module-34 span {
		font-size: 18px;
		color: #8673a0;
	}

	.module-34.fixed {
		background: #fff !important;
	}

	.module-34.fixed .ry-header-logo img {
		min-width: 220px;
	}

	.module-34.fixed .ry-menu a {
		font-size: 18px;
		letter-spacing: initial;
	}

	.module-34.fixed .module-34-top-left .ry-btn-module-34 span {
		font-size: 18px;
	}

	.module-34.fixed .module-34-top-left .ry-btn-module-34 span {
		display: none;
	}

	.module-34.fixed .module-34-top .module-34-top-right .ry-btn-module-34 span {
		display: none;
	}

	.module-34.fixed .module-34-top .module-34-top-right .ry-btn-module-34 .icon {
		display: block;
	}

	.module-34.fixed .module-34-top .module-34-top-right .ry-btn-module-34 {
		padding: 0;
		height: 50px;
		width: 50px;
		min-width: 50px;
		border-radius: 50% !important;
		align-items: center !important;
		justify-content: center;
	}

	.module-34.fixed .module-34-top .module-34-top-right .ry-btn-module-34 .icon i {
		margin: 0;
	}

	.module-34.fixed .top-header {
		margin-top: -60px;
		margin-bottom: 30px;
	}

	.module-34 .top-header {
		transition: .2s;
	}

	.module-welcome.custom {
		margin-top: -600px;
		padding-top: 800px;
	}

	body.home {
		background: #f8f9fa;
	}

	.module-hero {
		position: relative;
		z-index: 2;
	}

	.module-services.custom .background-section {
		height: 140%;
		z-index: 1;
	}

	.module-services.custom .ry-container {
		z-index: 2;
	}

	.module-team .ry-container {
		z-index: 2;
	}

	.module-team {
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-80613d36-4fe5-42fe-9e26-555d0975ae0b/HomeAssets/dr_bg.jpg);
		background-size: cover;
		background-position: top;
	}

	.module-services.custom .background-section img {
		object-position: bottom;
	}

	.dropdown-block {
		background: #fff;
		padding: 10px 5px;
		position: absolute;
		width: 100%;
		z-index: 1;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	.dropdown-block ul {
		list-style: none;
		padding: 0;
	}

	.dropdown-block ul a {
		text-transform: uppercase;
		font-size: 16px;
		padding: 13px 20px;
		display: block;
		line-height: 1;
	}

	.button-drop > a.active {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	.module-footer .footer-top .group .each .button-drop {
		position: relative;
		top: unset;
		margin-top: 30px;
		max-width: 320px;
		margin-left: auto;
	}

	.module-footer .footer-top .group .each .button-drop > a {
		border-radius: 10px;
		width: 100%;
		max-width: unset;
		color: #545b71;
		letter-spacing: 2px;
		background: transparent;
		border: 1px solid #8472a2;
	}

	.button-drop > a .arrow {
		border: solid black;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding: 3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		margin-left: 10px;
		margin-bottom: 7px;
	}

	.button-drop > a {
		align-items: center;
	}

	.module-34 {
		background: #fff;
	}

	#ry-pg-banner .ry-bnr-wrp:after, #ry-pg-banner .ry-bnr-wrp:before {
		display: none;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1,
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title {
		letter-spacing: initial;
		font-size: 60px;
		text-align: center;
		font-family: 'Onest' !important;
		font-weight: 300 !important;
		letter-spacing: -0.5px;
	}

	#ry-sidebar .ry-sb-title {
		letter-spacing: initial;
	}

	#ry-sidebar .ry-sb-title i {
		font-size: 18px;
	}

	.module-34.fixed {
		box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.15);
	}

	.module-services.style2 .ry-headline {
		font-size: 30px;
		padding: 0 30px;
		letter-spacing: -0.5px;
		font-weight: 300 !important;
	}

	.module-services.style2 .ry-each .block-container {
		bottom: 60px;
		top: unset;
		padding: 0 30px;
	}

	#ry-pg-body h2, 
	#ry-pg-body h3,
	#ry-pg-body h4,
	#ry-pg-body h5 {
		font-weight: 300 !important;
		letter-spacing: -0.5px;
	}

	.plan-grid {
		padding-top: 60px;
	}

	.plan-grid .ry-flex {
		flex-wrap: wrap;
		gap: 60px;
		justify-content: center;
	}

	.plan-grid .ry-flex .each {
		width: calc(50% - 30px);
	}

	.plan-grid .ry-flex .each {
		border: 1px solid #e8e8e8;
		border-radius: 20px;
		overflow: hidden;
	}

	.plan-grid .ry-flex .each .title {
		display: flex;
		justify-content: space-between;
		padding: 30px 40px;
		background: #8472B1;
		font-size: 20px;
		font-weight: 300 !important;
		color: #fff;
		align-items: center;
	}

	.plan-grid .ry-flex .each .title span {
		font-weight: 600;
		font-size: 30px;
	}

	.plan-grid .ry-flex .each .title br {
		display: none;
	}

	.plan-grid .ry-flex .each .each-wrapper div:not(.title) {
		padding: 30px 40px 60px;
	}

	.plan-grid .ry-flex .each .each-wrapper ul {list-style: none;padding-left: 0;}

	.plan-grid .ry-flex .each .each-wrapper ul li {
		display: flex;
		padding-left: 40px;
	}

	.plan-grid .ry-flex .each .each-wrapper ul li:before {
		content: "";
		position: absolute;
		left: 0;
		width: 20px;
		height: 20px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%238472B1' class='bi bi-check-lg' viewBox='0 0 16 16'%3E%3Cpath d='M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z'/%3E%3C/svg%3E");
		background-size: contain;
		top: 0;
	}

	.plan-grid .ry-flex .each .each-wrapper ul li p {
		line-height: 1;
	}

	.plan-grid .ry-flex .each .each-wrapper ul li:not(:last-child) {
		margin-bottom: 20px;
	}

	.team-inner-page.style4 .ry-flex .ry-each {
		margin: 0;
		width: calc(25% - 30px);
		max-width: 100%;
	}

	.team-inner-page.style4 .ry-flex {
		margin: auto;
		width: 100%;
		gap: 30px;
	}

	.team-inner-page.style4 .ry-flex .ry-each .details {
		margin-top: 20px;
	}

	.team-inner-page.style4 .ry-flex .ry-each .photo:before {
		content: "";
		position: absolute;
		right: -20px;
		width: 100%;
		height: 100%;
		top: -20px;
		border: 1px solid #8274a0;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex {
		padding: 50px 30px;
	}

	.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .span-2 {
		font-size: 24px;
		font-weight: 600;
		color: #333;
	}

	.ry-menu .ry-nav li.dropdown .dropdown-menu li {
		padding: 0;
	}

	.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
		font-size: 18px;
		letter-spacing: inherit;
		font-weight: 300 !important;
	}

	.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li {
		border-radius: unset !important;
	}

	.module-34.fixed .ry-menu .ry-nav li.dropdown .dropdown-menu li a {
		font-size: 16px;
	}
	@media (max-width: 1920px) {
		.module-hero .photo {
			padding-bottom: calc(100vh + 400px);
		}
	}

	@media (max-width: 1680px) {
		.module-hero .photo {
			padding-bottom: calc(100vh + 400px);
		}

		.module-34 .ry-menu a {
			font-size: 20px;
			letter-spacing: inherit;
		}

		.module-34 .ry-header-logo img {
			min-width: 260px;
		}

		.module-34 .module-34-top-left .ry-btn-module-34 span {
			font-size: 22px;
		}

		.module-34 .top-header .text, .module-34 .top-header .text a {
			font-size: 16px;
		}

		.module-hero .hero-text h1 {
			font-size: 90px;
		}

		.module-hero .hero-text {
			bottom: 260px;
		}

		.module-hero .photo {
			padding-bottom: calc(100vh + 160px);
		}

		.ry-headline h2 {
			font-size: 56px;
		}

		.ry-headline h2 .span-1 {
			font-size: 22px;
		}

		.module-services.custom .switcher-box .ry-flex .ry-each .title {
			font-size: 26px;
		}

		.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
			font-size: 18px;
		}

		.module-footer .footer-top .group .each .with-icon .text,
		.module-footer .footer-top .group .each .with-icon .text a {
			font-size: 18px;
		}

		.module-footer .footer-top .group .each .with-icon .text.phone a,
		.module-footer .footer-top .group .each .with-icon .text.phone {
			font-size: 26px;
		}

		.module-footer .footer-top .group .each.socmed .photo img {
			max-width: 280px;
		}
	}

	@media (max-width: 1280px) {
		.module-team .ry-container .team-wrapper {
			padding: 90px 60px;
		}

		.module-services.custom .switcher-box .ry-flex {
			gap: 20px;
		}

		.module-services.custom .switcher-box .ry-flex .ry-each {
			width: calc(20% - 15px);
		}

		.module-services.custom .switcher-box .ry-flex .ry-each .title {
			font-size: 22px;
			padding: 0 30px;
		}

		.team-inner-page.style4 .ry-flex .ry-each {
			width: calc(33.33% - 30px);
		}
	}

	@media (max-width: 1080px) {
		.module-34 {
			display: none;
		}

		.module-35 {
			display: block !important;
		}

		.module-35-header-center .ry-mobile-logo img {
			max-width: 160px;
		}

		.module-35 .module-35-header-container {
			/* background: transparent !important; */
		}

		.module-35 .mobile-button a {
			width: 45px;
			height: 45px;
			min-width: 45px;
			background: #8472a2;
		}

		.module-35 .mobile-button a i {
			color: #fff;
		}

		.module-hero .photo {
			padding-bottom: 100%;
		}

		.module-hero .hero-text {
			bottom: 160px;
		}

		.module-welcome.custom {
			padding-top: 700px;
			padding-bottom: 0;
		}

		.ry-headline h2 {
			font-size: 48px;
		}

		.ry-headline h2 .span-1 {
			font-size: 20px;
		}

		.module-services.custom .switcher-box .ry-flex {
			padding-bottom: 100px;
		}

		.module-services.custom .button-wrapper button {
			font-size: 20px;
		}

		.module-services.custom {
			padding-bottom: 60px;
		}

		.module-team .ry-container .team-wrapper .ry-headline h2 .span-2 {
			font-size: 20px;
		}

		.module-team {
			padding-bottom: 120px;
		}

		.module-testimonials.custom {
			padding: 100px 0;
		}

		.module-testimonials.custom .ry-headline h2 .span-1 {
			margin-bottom: 10px;
		}

		.module-welcome.custom .ry-headline h2 .span-1 {
			margin-top: 10px;
		}

		.module-services.custom .switcher-box .ry-flex {
			gap: 15px;
		}

		.module-services.custom .switcher-box .ry-flex .ry-each {
			width: calc(20% - 10px);
		}

		.module-services.custom .switcher-box .ry-flex .ry-each .title {
			font-size: 20px;
		}

		.module-testimonials.custom .comment .ry-text p {
			font-size: 18px;
			padding-left: 30px;
			padding-right: 30px;
		}

		.module-testimonials.custom .ry-name h5 {
			font-size: 18px;
		}

		.module-testimonials.custom .testimonials-block .carousel-control::before {
			padding: 10px;
		}

		.module-testimonials.custom .testimonials-block .carousel-control {
			width: 40px;
			height: 40px;
		}

		.module-footer .footer-top .group .each .title {
			font-size: 28px;
			margin-bottom: 20px;
			text-align: center;
		}

		.module-footer .footer-top .group .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

		.module-footer .footer-top .group .each {
			max-width: 100%;
		}

		.module-footer .footer-top .group .each.socmed:nth-child(1) {
			order: 1;
		}

		.module-footer .footer-top .group .each.socmed:nth-child(2) {
			order: 0;
		}

		.module-footer .footer-top .group .each.socmed:nth-child(3) {
			order: 2;
		}

		.module-footer .footer-top .group .custom-soc .social-inner-wrap {
			justify-content: center;
			gap: 10px;
		}

		.module-footer .footer-top .group .each .button-drop {
			margin-right: auto;
			/* max-width: unset; */
		}

		.module-footer .footer-top .group .each .button-drop > a {
			font-size: 16px;
			/* max-width: max-content; */
			justify-content: center;
		}

		.module-footer .footer-top .group .each .with-icon {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 10px;
		}

		.module-footer .footer-top .group .each .with-icon .text .span-1 {
			text-align: center;
		}

		.module-footer .footer-top .group .each .with-icon .text,
		.module-footer .footer-top .group .each .with-icon .text a {
			text-align: center;
		}

		.module-footer .footer-top .group .each.each-logo {
			max-width: unset;
			flex-direction: row;
			gap: 30px;
			justify-content: center;
			align-items: center;
			margin-bottom: 60px;
		}

		.module-footer .footer-top .group .each.each-logo .photo-logo {
			max-width: 200px;
		}

		.module-footer .footer-top .group .each .with-icon .text.hours ul li .span-2 {
			text-align: left;
		}

		.module-footer .footer-bottom {
			background: transparent;
		}

		.module-footer .footer-bottom .content {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 10px;
		}

		.module-footer .footer-bottom .content p {
			text-align: center;
			line-height: 1.3;
		}

		.module-footer .footer-bottom .content .powered {
			flex-direction: column;
			align-items: center;
			gap: 5px;
		}

		.module-footer .footer-bottom .content .ry-left,
		.module-footer .footer-bottom .content .ry-right {
			width: 100%;
			max-width: 100%;
		}

		#ry-pg-banner .ry-bnr-wrp {
			margin-top: 100px;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 48px;
			line-height: 1;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
			padding: 0;
			margin: 0;
		}

		.plan-grid .ry-flex {
			gap: 20px;
		}

		.plan-grid .ry-flex .each .title {
			padding: 30px;
		}

		.plan-grid .ry-flex .each .each-wrapper div:not(.title) {
			padding: 30px 30px 40px;
		}

		.plan-grid .ry-flex .each {
			width: calc(50% - 10px);
		}
	}

	@media (max-width: 768px) {
		.module-hero .photo {
			padding-bottom: 120%;
		}

		.module-hero .hero-text h1 {
			font-size: 76px;
		}

		.module-hero .hero-text {
			bottom: 120px;
		}

		.ry-headline h2 {
			font-size: 40px;
		}

		.ry-headline h2 .span-1 {
			letter-spacing: 1px;
			font-size: 18px;
		}

		.module-services.custom .switcher-box .ry-flex .ry-each .title {
			font-size: 18px;
			min-width: unset;
			padding: 0;
		}

		.module-team .ry-container .team-wrapper .each-wrapper .ry-flex {
			flex-direction: column;
			gap: 30px;
		}

		.module-team .ry-container .team-wrapper .each-wrapper .ry-flex .details {
			max-width: 100%;
			width: 100%;
		}

		.module-team .ry-container .team-wrapper .each-wrapper .ry-flex .photo {
			width: auto;
			padding-bottom: unset;
			height: auto;
		}

		.module-team .ry-container .team-wrapper .ry-headline h2 {
			text-align: center;
		}

		.module-team .ry-container .team-wrapper .ry-text p {
			text-align: center;
		}

		.module-team .ry-container .team-wrapper .ry-btn {
			margin: auto;
		}

		.module-team .ry-container .team-wrapper {
			padding: 60px 30px;
		}

		.module-team .ry-container .team-wrapper .ry-text p {
			max-width: 480px;
			margin-left: auto;
			margin-right: auto;
		}

		.module-map.custom {
			padding: 0;
			display: flex;
			flex-direction: column-reverse;
		}

		.module-map.custom .each-background.left-block {
			width: 100%;
			position: absolute;
		}

		.module-map.custom .each-background {
			width: 100%;
			padding-bottom: 100%;
			position: relative;
		}

		.module-footer::before {
			background-position: center;
		}

		.module-map.custom .ry-container {
			display: flex;
			align-items: center;
			justify-content: center;
			padding: 100px 0 0;
		}

		.module-map.custom .content {
			margin-bottom: -100px;
		}

		.module-services.style2 .ry-headline {
			font-size: 22px;
		}

		.module-services.style2 .ry-each .block-container {
			bottom: 30px;
		}
	}

	@media (max-width: 620px) {

		.module-services.custom .switcher-box .ry-flex .ry-each:nth-child(2n+1) {
			top: 0;
		}

		.module-services.custom .ry-container {
			width: 100%;
			max-width: 100%;
		}

		.module-services.custom .button-wrapper, .module-services.custom .ry-headline {
			padding-left: 5%;
			padding-right: 5%;
		}

		.module-services.custom .slick-list {
			margin: 0 -10px;
		}

		.module-services.custom .slick-list .slick-slide {
			margin: 0 10px;
		}
		.plan-grid .ry-flex .each {
			width: 100%;
		}
		.module-services.style2 .ry-headline {
			font-size: 20px;
		}
		.module-services.custom .button-wrapper {
			gap: 20px;
		}

		.module-services.custom .button-wrapper button {
			font-size: 18px;
			letter-spacing: initial;
		}

		.module-services.custom .button-wrapper::before {
			left: 47%;
		}

		.module-services.custom .switcher-box .ry-flex {
			display: initial;
			gap: unset;
		}

		.module-services.custom .switcher-box .ry-flex .ry-each {
			width: auto;
		}
		.module-hero .photo {
			padding-bottom: 140%;
		}

		.module-hero .hero-text h1 {
			font-size: 66px;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 38px;
			line-height: 1;
		}

		.ry-headline h2 {
			font-size: 36px;
		}

		.ry-text p {
			font-size: 16px;
		}

		.module-team .ry-container .team-wrapper .ry-text p {
			font-size: 16px;
		}

		.module-testimonials.custom .comment .ry-text p {
			font-size: 16px;
		}

		.module-footer .footer-top .group:nth-child(2) .ry-flex {
			gap: 30px;
		}

		.module-map.custom .content {
			width: 80%;
		}
		.team-inner-page.style4 .ry-flex {
			gap: 60px 20px;
		}

		.team-inner-page.style4 .ry-flex .ry-each .photo:before {
			right: -10px;
			top: -10px;
		}
		.team-inner-page.style4 .ry-flex .ry-each {
			width: calc(50% - 10px);
		}
	}

	@media (max-width: 480px) {
		.module-hero .hero-text h1 {
			font-size: 52px;
			line-height: 1;
		}

		.module-hero .hero-text {
			bottom: 80px;
		}

		.ry-btn {
			font-size: 16px !important;
			height: 52px !important;
			padding: 10px 30px;
			min-height: 52px !important;
			line-height: 1 !important;
		}

		.module-services.custom .button-wrapper button {
			font-size: 16px;
		}

		.module-services.custom .button-wrapper::before {
			left: 46%;
		}

		.module-footer .footer-top .group .each .with-icon .text.hours ul li span {
			font-size: 16px;
		}

		.module-footer .footer-top .group .each .title {
			font-size: 26px;
		}

		.module-footer .footer-top .group .each .with-icon .text.phone a,
		.module-footer .footer-top .group .each .with-icon .text.phone {
			font-size: 22px;
		}

		.module-footer .footer-top .group .each .with-icon .text,
		.module-footer .footer-top .group .each .with-icon .text a {
			font-size: 16px;
		}

		.module-footer .footer-top .group .each .with-icon:not(:last-child) {
			margin-bottom: 30px;
		}

		.module-footer .footer-bottom .content * {
			font-size: 15px;
		}
	}
	/** PLACE YOUR MOBILE AND UP CSS HERE **/

	@media (min-width: 768px) {

		/** PLACE YOUR TABLET AND UP CSS HERE **/

	}

	@media (min-width: 992px) {

		/** PLACE YOUR LAPTOP AND UP CSS HERE **/

	}

	@media (min-width: 2100px) {

		/** PLACE YOUR DESKTOP AND UP CSS HERE **/
		.module-footer .footer-top {
			padding-top: 300px;
			padding-bottom: 100px;
		}

	}